1 2 3 4 5 6

廣告

網友您好,若是您覺得我寫的工具或文章對您有幫助,
而您或者您的朋友有在博客來購物,可以透過底下連結

如何在博客來購物贊助網站或是點選計數器下方的博客來圖示來讓網站可以永續經營。

2014年5月19日 星期一

godaddy如何修改php版本

要安裝moodle需要php5.3版以上,那在godaddy如何去修改預設php版本,底下會說明操作過程,這個修改要等大概1小時以後才會看到修改過的版本。

1.在[Settings]找到[Programming Languages]

2.選擇您要切換的php版本/[Continue]

3.[Update]要等1小時候版本才會更換

沒有留言:

贊助

彰化一整天粉絲團